Summary:	Gnu Privacy Assistant - Graphical Frontend for the GnuPG
Summary(pl.UTF-8):	Gnu Privacy Assistant - Graficzny Frontend GnuPG
Name:		gpa
Version:	0.9.4
Release:	1
License:	GPL v3+
Group:		X11/Applications
Source0:	ftp://ftp.gnupg.org/gcrypt/gpa/%{name}-%{version}.tar.bz2
# Source0-md5:	178144d53c35703a59eeb5ab767b4c6c
Patch0:		%{name}-am.patch
URL:		http://www.gnupg.org/related_software/gpa/
BuildRequires:	autoconf >= 2.61
BuildRequires:	automake >= 1:1.10
BuildRequires:	gettext-devel >= 0.17
BuildRequires:	gpgme-devel >= 1:1.2.0
BuildRequires:	gtk+2-devel >= 2:2.10.0
BuildRequires:	libassuan-devel >= 1.1.0
BuildRequires:	libgpg-error-devel >= 1.4
BuildRequires:	pkgconfig
Requires:	gnupg
Requires:	gpgme >= 1:1.2.0
Requires:	gtk+2 >= 2:2.10.0
Requires:	libassuan >= 1.1.0
Requires:	libgpg-error >= 1.4
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GPA (GNU Privacy Assistant) is a graphical frontend for the GNU
Privacy Guard (GnuPG). GPA can be used to encrypt, decrypt and sign
files, to verify signatures and to manage the private and public keys.

%description -l pl.UTF-8
GPA (GNU Privacy Assistant) jest graficzną nakładką dla programu Gnu
Privacy Guard (GnuPG). GPA może być użyte do szyfrowania,
deszyfrowania i podpisywania plików, do weryfikacji podpisów, oraz do
zarządzania zarówno publicznymi, jak i prywatnymi kluczami.

%prep
%setup -q
%patch0 -p1

%build
%{__gettextize}
%{__aclocal} -I m4
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	GPG=/usr/bin/gpg
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README THANKS TODO
%attr(755,root,root) %{_bindir}/gpa
%{_datadir}/%{name}
%{_mandir}/man1/gpa.1*
%{_desktopdir}/gpa.desktop
%{_pixmapsdir}/gpa.png
%changelog
* Tue May 07 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gpa.git;a=log;h=master

* Tue May 07 2013 Jakub Bogusz <qboosh@pld-linux.org> 482ff73
- updated to 0.9.4
- added am patch (fixes build with automake 1.13+)

* Wed Aug 29 2012 Jakub Bogusz <qboosh@pld-linux.org> 4ecb6a4
- updated to 0.9.3

* Thu Jun 14 2012 Jakub Bogusz <qboosh@pld-linux.org> c9e079f
- updated to 0.9.2

* Sun Jul 08 2007 Jakub Bogusz <qboosh@pld-linux.org> 2f013a8
- unified path passing

* Sun Jul 08 2007 Szymon Siwek <sls@pld-linux.org> aef2d12
- export gpg path (./configure needs exported GPG or installed /usr/bin/gpg)

* Sun Jul 08 2007 Szymon Siwek <sls@pld-linux.org> 8d15591
- rel. 1

* Sun Jul 08 2007 Szymon Siwek <sls@pld-linux.org> ae32876
- standardize locale names: s/zh_TW.Big5/zh_TW/

* Sun Jul 08 2007 Szymon Siwek <sls@pld-linux.org> 9a5580f
- ver. 0.7.6
- changed Source0 URL (it's strange - for 0.7.5 Source0-md5 from
    ftp.gnupg.org and from wald.intevation.org are different)

* Wed Apr 25 2007 Jakub Bogusz <qboosh@pld-linux.org> e823ecf
- updated to 0.7.5

* Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> 56e8616
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> a4a08b6
- converted to UTF-8

* Wed Mar 22 2006 Jakub Bogusz <qboosh@pld-linux.org> 22e1e75
- gettext version

* Wed Mar 22 2006 Jakub Bogusz <qboosh@pld-linux.org> bee1bf6
- updated to 0.7.3

* Mon Feb 27 2006 Jakub Bogusz <qboosh@pld-linux.org> 5bcb084
- updated to 0.7.1

* Sat Nov 27 2004 saq <saq@pld-linux.org> 47b71fa
- massive attack: add missing gtk+2-devel epoch in BR

* Mon May 24 2004 Jakub Bogusz <qboosh@pld-linux.org> 6b196df
- more specific URL

* Fri Oct 24 2003 aredridel <aredridel@pld-linux.org> 9014d78
- up to 0.7.0

* Sun May 25 2003 Michal Moskal <michal@moskal.me> 414f5a2
- massive attack, adding Source-md5

* Sun May 25 2003 misi3k <misi3k@pld-linux.org> d178e0b
- massive attack s/pld.org.pl/pld-linux.org/

* Tue Mar 25 2003 Jakub Bogusz <qboosh@pld-linux.org> 3359740
- typo in pl, BR: ac,am,gt
- use find_lang for locale files (not sure about name)

